FACT SHEET:PROJECT VIKING




		Viking was the culmination of a series of missions to
explore the planet Mars; they began in 1964 with Mariner 4, and
continued with the Mariner 6 and 7 flybys in 1969, and the
Mariner 9 orbital mission in 1971 and 1972.
		Viking was designed to orbit Mars and to land and
operate on the planet's surface.  Two identical spacecraft, each
consisting of a lander and an orbiter, were built.
		NASA's Langley Research Center in Hampton, Virginia,
had management responsibility for the Viking project from its
inception in 1968 until April 1, 1978, when the Jet Propulsion
Laboratory assumed the task.  Martin Marietta Aerospace in
Denver, Colorado, developed the landers.  NASA's Lewis Research
Center in Cleveland, Ohio, had responsibility for the Titan-
Centaur launch vehicles.  JPL's initial assignment was
development of the orbiters, tracking and data acquisition, and
the Mission Control and Computing Center.
		NASA launched both spacecraft from Cape Canaveral,
Florida -- Viking 1 on August 20, 1975, and Viking 2 on September
9, 1975.  The landers were sterilized before launch to prevent
contamination of Mars with organisms from Earth.  The spacecraft
spent nearly a year cruising to Mars.  Viking 1 reached Mars
orbit June 19, 1976; Viking 2 began orbiting Mars August 7, 1976. 

		After studying orbiter photos, the Viking site
certification team considered the original landing site for
Viking 1 unsafe.  The team examined nearby sites, and Viking 1
landed on Mars July 20, 1976, on the western slope of Chryse
Planitia (the Plains of Gold) at 22.3 degrees N latitude, 48.0
degrees longitude.
		The site certification team also decided the planned
landing site for Viking 2 was unsafe after it examined high-
resolution photos.  Certification of a new landing site took
place in time for a Mars landing September 3, 1976, at Utopia
Planitia, at 47.7 degrees N latitude, and 48.0 degrees longitude.
		The Viking mission was planned to continue for 90 days
after landing.  Each orbiter and lander operated far beyond its
design lifetime.  Viking Orbiter 1 exceeded four years of active
flight operations in Mars orbit.
		The Viking project's primary mission ended November 15,
1976, 11 days before Mars's superior conjunction (its passage
behind the Sun).  After conjunction, in mid-December 1976,
controllers reestablished telemetry and command operations, and
began extended-mission operations.
		The first spacecraft to cease functioning was Viking
Orbiter 2 on July 25, 1978; the spacecraft had used all the gas
in its attitude-control system, which kept the craft's solar
panels pointed at the Sun to power the orbiter.  When the
spacecraft drifted off the Sun line, the controllers at JPL sent
commands to shut off power to Viking Orbiter 2's transmitter.
		Viking Orbiter 1 began to run short of attitude-control
gas in 1978, but through careful planning to conserve the
remaining supply, engineers found it possible to continue
acquiring science data at a reduced level for another two years. 
The gas supply was finally exhausted and Viking Orbiter 1's
electrical power was commanded off on August 7, 1980, after 1,489
orbits of Mars.
		The last data from Viking Lander 2 arrived at Earth on
April 11, 1980.  Lander 1 made its final transmission to Earth
Nov. 11, 1982.  Controllers at JPL tried unsuccessfully for
another six and one-half months to regain contact with Viking
Lander 1.  The overall mission came to an end May 21, 1983.
		With a single exception -- the seismic instruments --
the science instruments acquired more data than expected.  The
seismometer on Viking Lander 1 would not work after landing, and
the seismometer on Viking Lander 2 detected only one event that
may have been seismic.  Nevertheless, it provided data on wind
velocity at the landing site to supplement information from the
meteorology experiment, and showed that Mars has very low seismic
background.
		The three biology experiments discovered unexpected and
enigmatic chemical activity in the Martian soil, but provided no
clear evidence for the presence of living microorganisms in soil
near the landing sites.  According to mission biologists, Mars is
self-sterilizing.  They believe the combination of solar
ultraviolet radiation that saturates the surface, the extreme

dryness of the soil and the oxidizing nature of the soil
chemistry prevent the formation of living organisms in the
Martian soil.  The question of life on Mars at some time in the
distant past remains open.
		The landers' gas chromatograph/mass spectrometer
instruments found no sign of organic chemistry at either landing
site, but they did provide a precise and definitive analysis of
the composition of the Martian atmosphere and found previously
undetected trace elements.  The X-ray fluorescence spectrometers
measured elemental composition of the Martian soil.
		Viking measured physical and magnetic properties of the
soil.  As the landers descended toward the surface they also 
measured composition and physical properties of the Martian upper
atmosphere.
		The two landers continuously monitored weather at the
landing sites.  Weather in the Martian midsummer was repetitious,
but in other seasons it became variable and more interesting. 
Cyclic variations appeared in weather patterns (probably the
passage of alternating cyclones and anticyclones).  Atmospheric
temperatures at the southern landing site (Viking Lander 1) were
as high as -14 degrees C (+7 degrees F) at midday, and the
predawn summer temperature was -77 degrees C (-107 F).  In
contrast, the diurnal temperatures at the northern landing site
(Viking Lander 2) during midwinter dust storms varied as little
as 4 degrees C (7 degrees F) on some days.  The lowest predawn
temperature was -120 degrees C (-184 F), about the frost point ofcarbon dioxide.  A thin layer of water frost covered the ground
around Viking Lander 2 each winter.
		Barometric pressure varies at each landing site on a
semiannual basis, because carbon dioxide, the major constituent
of the atmosphere, freezes out to form an immense polar cap,
alternately at each pole.  The carbon dioxide forms a great cover
of snow and then evaporates again with the coming of spring in
each hemisphere.  When the southern cap was largest, the mean
daily pressure observed by Viking Lander 1 was as low as 6.8
millibars; at other times of the year it was as high as 9.0
millibars.  The pressures at the Viking Lander 2 site were 7.3
and 10.8 millibars.  (For comparison, the surface pressure on
Earth at sea level is about 1,000 millibars.)
		Martian winds generally blow more slowly than expected. 
Scientists had expected them to reach speeds of several hundred
miles an hour from observing global dust storms, but neither
lander recorded gusts over 120 kilometers (74 miles) an hour, and
average velocities were considerably lower.  Nevertheless, the
orbiters observed more than a dozen small dust storms.  During
the first southern summer, two global dust storms occurred, about
four Earth months apart.  Both storms obscured the Sun at the
landing sites for a time and hid most of the planet's surface
from the orbiters' cameras.  The strong winds that caused the
storms blew in the southern hemisphere.
		Photographs from the landers and orbiters surpassed
expectations in quality and quality.  The total exceeded 4,500

from the landers and 52,000 from the orbiters.  The landers
provided the first close-up look at the surface, monitored
variations in atmospheric opacity over several Martian years, and
determined the mean size of the atmospheric aerosols.  The
orbiter cameras observed new and often puzzling terrain and
provided clearer detail on known features, including some color
and stereo observations.  Viking's orbiters mapped 97 percent of
the Martian surface.
		The infrared thermal mappers and the atmospheric water
detectors on the orbiters acquired data almost daily, observing
the planet at low and high resolution.  The massive quantity of
data from the two instruments will require considerable time for
analysis and understanding of the global meteorology of Mars. 
Viking also definitively determined that the residual north polar
ice cap (that survives the northern summer) is water ice, rather
than frozen carbon dioxide (dry ice) as once believed.
		Analysis of radio signals from the landers and the
orbiters -- including Doppler, ranging and occultation data, and
the signal strength of the lander-to-orbiter relay link --
provided a variety of valuable information.
		Other significant discoveries of the Viking mission
include:
		*  The Martian surface is a type of iron-rich clay that
contains a highly oxidizing substance that releases oxygen when
it is wetted.
		*  The surface contains no organic molecules that weredetectable at the parts-per-billion level -- less, in fact, than
soil samples returned from the Moon by Apollo astronauts.
		*  Nitrogen, never before detected, is a significant
component of the Martian atmosphere, and enrichment of the
heavier isotopes of nitrogen and argon relative to the lighter
isotopes implies that atmospheric density was much greater than
in the distant past.
		*  Changes in the Martian surface occur extremely
slowly, at least at the Viking landing sites.  Only a few small
changes took place during the mission lifetime.
		*  The greatest concentration of water vapor in the
atmosphere is near the edge of the north polar cap in midsummer. 
From summer to fall, peak concentration moves toward the equator,
with a 30 percent decrease in peak abundance.  In southern
summer, the planet is dry, probably also an effect of the dust
storms.
		The density of both of Mars's satellites is low --
about two grams per cubic centimeter -- implying that they
originated as asteroids captured by Mars's gravity.  The surface
of Phobos is marked with two families of parallel striations,
probably fractures caused by a large impact that may nearly have
broken Phobos apart.
		*  Measurements of the round-trip time for radio
signals between Earth and the Viking spacecraft, made while Mars
was beyond the Sun (near the solar conjunctions), have determined
delay of the signals caused by the Sun's gravitational field.

The result confirms Albert Einstein's prediction to an estimated
accuracy of 0.1 percent -- 20 times greater than any other test.
		*  Atmospheric pressure varies by 30 percent during the
Martian year because carbon dioxide condenses and sublimes at the
polar caps.
		*  The permanent north cap is water ice; the southern
cap probably retains some carbon dioxide ice through the summer.
		*  Water vapor is relatively abundant only in the far
north during the summer, but subsurface water (permafrost) covers
much if not all of the planet.
		*  Northern and southern hemispheres are drastically
different climatically, because of the global dust storms that
originate in the south in summer.
                               #####
5-7-90 DB
